@charset "utf-8";
/* CSS Document */
.title{
	margin-top: 100px;
display: flex;
	flex-direction: column;
	align-items: center;
}
h1{
	font-family: Roboto;
	font-size: 10vw;
	margin-bottom: 30px;
	color: transparent;
	-webkit-text-stroke:1px #000;
}
.wrap{
	display: flex;
	margin-top: 100px;
}
.section{
	width: 50vw;
	padding-left: 10%;
	padding-right: 10%;
	
	line-height: 2;
}
.official{
	margin-top: 50px;
}
.site-menu3{
	text-decoration: underline;
	font-weight: bold;
}
.form-wrap{
	width: 50vw;
}
form{
	background-color: #f7f5ef;
	padding: 10%;
}
form dt{
	font-weight: bold;
}
form dd{
	margin-top: 10px;
	margin-bottom: 30px;
}
.radio-button2{
	display: block;
}
.input-text{
	width: 100%;
	padding: 10px;
}
.message{
	width: 100%;
	height: 100px;
}
.submit-button{
	width: 30%;
	padding: 10px;
	border-radius: 50px;
	margin:50px auto;
}
@media(max-width:767px){
	.wrap{
		display: block;
	}
	.section{
		width: 100vw;
		padding-top: 0;
		margin-top: 50px;
	}
	.form-wrap{
		width: 100vw;
		margin-top: 50px;	
	}
	.submit-button{
		width: 100%;
		margin-bottom: 0;
	}
}